Bug 178737 - rhgb image is too big for screen
rhgb image is too big for screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-23 16:29 EST by Chris Lumens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 15:24:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2006-01-23 16:29:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
The new rhgb image is too big for our default post-installation resolution of 800x600.  Part of the logo is off the bottom of the screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do a fresh install of defaults.
2. Look at the graphical boot before firstboot runs.
3. Uh oh.
  

Additional info:
Comment 1 Ray Strode [halfline] 2006-01-25 15:24:02 EST
This should be worked around in tommorrow's rawhide.  Please reopen if you still
see problems.

Note You need to log in before you can comment on or make changes to this bug.